Package: postgresql-debversion / 1.1.1-4

Metadata

Package Version Patches format
postgresql-debversion 1.1.1-4 3.0 (quilt)

This package has no patches.